@font-face {
	font-family:'BasisGrotesquePro';font-weight:300;font-display:fallback;
	src:url('../fonts/BasisGrotesquePro-Light.eot?ver=1');
	src:url('../fonts/BasisGrotesquePro-Light.eot?ver=1') format('embedded-opentype'),
		url('../fonts/BasisGrotesquePro-Light.woff?ver=1') format('woff'),
		url('../fonts/BasisGrotesquePro-Light.ttf?ver=1') format('truetype');
}
@font-face {
	font-family:'BasisGrotesquePro';font-weight:normal;font-display:fallback;
	src:url('../fonts/BasisGrotesquePro-Regular.eot?ver=1');
	src:url('../fonts/BasisGrotesquePro-Regular.eot?ver=1') format('embedded-opentype'),
		url('../fonts/BasisGrotesquePro-Regular.woff?ver=1') format('woff'),
		url('../fonts/BasisGrotesquePro-Regular.ttf?ver=1') format('truetype');
}
@font-face {
	font-family:'BasisGrotesquePro';font-weight:500;font-display:fallback;
	src:url('../fonts/BasisGrotesquePro-Medium.eot?ver=1');
	src:url('../fonts/BasisGrotesquePro-Medium.eot?ver=1') format('embedded-opentype'),
		url('../fonts/BasisGrotesquePro-Medium.woff?ver=1') format('woff'),
		url('../fonts/BasisGrotesquePro-Medium.ttf?ver=1') format('truetype');
}
@font-face {
	font-family:'BasisGrotesquePro';font-weight:bold;font-display:fallback;
	src:url('../fonts/BasisGrotesquePro-Bold.eot?ver=1');
	src:url('../fonts/BasisGrotesquePro-Bold.eot?ver=1') format('embedded-opentype'),
		url('../fonts/BasisGrotesquePro-Bold.woff?ver=1') format('woff'),
		url('../fonts/BasisGrotesquePro-Bold.ttf?ver=1') format('truetype');
}